package cn.palmte.work.model;

import org.springframework.data.jpa.repository.JpaRepository;

import java.util.List;

public interface ProjectEstimateIncomeRepository extends JpaRepository<ProjectEstimateIncome,Integer> {
    List<ProjectEstimateIncome> findAllByProjectIdEquals(int id);

    int deleteByProjectId(int piId);
}
